Error

two or more packages specified (libmwaw-0.3-3 libsane-extras)